<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<BlueJayGUI>
  <body type="UIMainLayer" name="mainDemo" scroll.type="None" control.location="0,0" control.size="800,480" control.backcolor="255,255,255">

    <layer type="UILayer" name="lyrTitle" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="40,60" control.size="720,40" text.text1.caption="Demo"
           />

    <layer type="UIButton" name="btnSetupGuide" style="800x480_MainResource.dlg.xml#ButtonStyle" control.size="120,40"
           control.location="630,55" control.enabled="true" text.text1.caption="Setup Guide"
           />

    <layer type="UILayer" name="lyrTitleLine"
           control.location="40,100" control.size="720,1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE"
           />

    <layer type="UIButton" name="btnChiller" style="800x480_MainResource.dlg.xml#ButtonStyle" control.size="160,80"
           control.location="50,120" control.enabled="true" text.text1.caption=""
           />

    <layer type="UIButton" name="btnUV" style="800x480_MainResource.dlg.xml#ButtonStyle" control.size="160,80"
           control.location="50,220" control.enabled="true" text.text1.caption="UV"
           />

    <layer type="UIButton" name="btnHSM" style="800x480_MainResource.dlg.xml#ButtonStyle" control.size="160,80"
           control.location="230,120" control.enabled="true" text.text1.caption="HSM"
           />

    <layer type="UIButton" name="btnPCR" style="800x480_MainResource.dlg.xml#ButtonStyle" control.size="160,80"
           control.location="230,220" control.enabled="true" text.text1.caption="PCR"
           />

    <layer type="UIButton" name="btnGantryPipette" style="800x480_MainResource.dlg.xml#ButtonStyle" control.size="160,80"
           control.location="410,120" control.enabled="true" text.text1.caption="Gantry &amp;\nPipette"
           />

    <layer type="UIButton" name="btnGantryBarcodeScanner" style="800x480_MainResource.dlg.xml#ButtonStyle" control.size="160,80"
           control.location="410,220" control.enabled="true" text.text1.caption="Gantry &amp;\nBarcode Scanner"
           />

    <layer type="UIButton" name="btnMixing" style="800x480_MainResource.dlg.xml#ButtonStyle" control.size="160,80"
           control.location="590,120" control.enabled="true" text.text1.caption="Mixing"
           />

    <layer type="UIButton" name="btnAutoTeaching" style="800x480_MainResource.dlg.xml#ButtonStyle" control.size="160,80"
           control.location="590,220" control.enabled="true" text.text1.caption="Auto\nTeaching"
           />

    <layer type="UIButton" name="btnClose" style="800x480_MainResource.dlg.xml#ButtonStyle" control.size="240,40"
           control.location="520,380" control.enabled="true" text.text1.caption="Close Page &amp; Unlock Door"
           />

    <layer type="UILayer" name="lyrDemoDescription"
           control.location="60,320" control.size="540,40" control.visible="false"
           text.itemcount="1" text.text1.halignment="center" text.text1.valignment="center"
           border.style="BORDER_SOLID"
           />

    <layer type="UILayer" name="lyrChillerTemperature"
           control.location="60,380" control.size="300,40" control.visible="false"
           text.itemcount="1" text.text1.halignment="center" text.text1.valignment="center"
           border.style="BORDER_SOLID"
           />

  </body>
</BlueJayGUI>
